ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 400,
  "experience": 2.0,
  "container": {
    "item": "minecraft:bowl"
  },
  "ingredients": [
    {
      "item": "vintagedelight:raw_oats"
    },
    {
      "item": "farmersdelight:milk_bottle"
    },
    {
      "item": "minecraft:sugar"
    }

  ],
  "result": {
    "item": "vintagedelight:oatmeal"
  }
    })
    event.remove({output:'vintagedelight:oatmeal'})
})